Bug 995390 - Missing information about deployment unit in web UI
Missing information about deployment unit in web UI
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.0.0
Assigned To: Mauricio Salatino
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 04:56 EDT by Radovan Synek
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-09 04:56:14 EDT
There is no information about session strategy of deployment unit on the Deployment Units screen. Please provide this information in another column of the list of deployments or add a link or button to detail where all information about the deployment would be accessible. 

version: community 6.0.0.CR1
Comment 1 Mauricio Salatino 2013-08-12 08:14:00 EDT
fixed in master: http://github.com/droolsjbpm/jbpm-console-ng/commit/54f7e9013
Comment 2 Radovan Synek 2013-09-03 11:23:00 EDT
Verified on BPMS 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.